Datastore policy type :-( - Veritas Net Backup

This is a discussion on Datastore policy type :-( - Veritas Net Backup ; Hello world, I need to use datastore policy type on my NB 5.1 MP5 because I'm using Enterprise Vault (see: http://ftp.support.veritas.com/pub/s...nit/286168.pdf ) But, after installing the license for Datastore I'm not able to apply the Datastore policy type to EV_Default_Policy ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Datastore policy type :-(

  1. Datastore policy type :-(

    Hello world,

    I need to use datastore policy type on my NB 5.1 MP5 because I'm using
    Enterprise Vault (see:
    http://ftp.support.veritas.com/pub/s...nit/286168.pdf)

    But, after installing the license for Datastore I'm not able to apply the
    Datastore policy type to EV_Default_Policy policy.
    Pratically this option isn't available on the menu.

    I don't know why, I tried to restart the NB services but the behavior is the
    same!

    Any ideas? Thanks!



  2. Re: Datastore policy type :-(


    Vault does not require Datastore policy type. It will use the Vault policy
    type.

    "Massimo Dalla Giustina" wrote:
    >Hello world,
    >
    >I need to use datastore policy type on my NB 5.1 MP5 because I'm using
    >Enterprise Vault (see:
    >http://ftp.support.veritas.com/pub/s...nit/286168.pdf)
    >
    >But, after installing the license for Datastore I'm not able to apply the


    >Datastore policy type to EV_Default_Policy policy.
    >Pratically this option isn't available on the menu.
    >
    >I don't know why, I tried to restart the NB services but the behavior is

    the
    >same!
    >
    >Any ideas? Thanks!
    >
    >



  3. Re: Datastore policy type :-(

    Hello Pete,

    I don't understand, the documentation say to use the Datastore policy...
    What is the "Vault policy" type? do you mean the Standard or the
    MS-Windows-NT policy on NetBackup?

    Thanks.

    "Pete Smith" ha scritto nel messaggio
    news:48346546$1@ROSASTDMZ05....
    >
    > Vault does not require Datastore policy type. It will use the Vault policy
    > type.
    >
    > "Massimo Dalla Giustina" wrote:
    >>Hello world,
    >>
    >>I need to use datastore policy type on my NB 5.1 MP5 because I'm using
    >>Enterprise Vault (see:
    >>http://ftp.support.veritas.com/pub/s...nit/286168.pdf)
    >>
    >>But, after installing the license for Datastore I'm not able to apply the

    >
    >>Datastore policy type to EV_Default_Policy policy.
    >>Pratically this option isn't available on the menu.
    >>
    >>I don't know why, I tried to restart the NB services but the behavior is

    > the
    >>same!
    >>
    >>Any ideas? Thanks!
    >>
    >>

    >



+ Reply to Thread